<div>
    <my-header back="false"></my-header>
    <div class="mainContent">
        <div class="pageContent categoriesContent">
            <div>
                <div class="list-legend">
                    <div class="col-6 pull-left" ng-repeat="category in categories track by $index">
                        <div ng-style="{'height': categHeight}" class="legend-white text-center">
                            <a ng-click="onSelectedCategory(category)">
                                <!--, 'background-position' : 'center '+ getImageSize($index)+''}-->
                                <p ng-style="{'background-image': 'url(assets/img/categories/'+ getImageName($index) +'.png)'}"
                                   class="categ title">
                                    {{ getName(category) }}
                                </p>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>